Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 14 Jan 2020 17:37:00 +0530

Hi Mam,

Please see chat audits from 10th - 12th Jan

@Ashish Dabral <[email-masked]>  Please see BAD RATED chat for COLO
from 6th - 14th Jan

*Agent : AdithyaFeedback : Not sure what customer want here*

Hello, would you like to talk about our services?
Visitor
are you human
Adam
Hey There!
Visitor
how many legs cat has
Adam
With all the consciousness in me, I am very affirmative towards the fact
that I am human!!
Do you have any questions related to the services we provide? You can check
our services by visiting below link :
https://www.colocationamerica.com/services
Visitor
i think you are robot
Adam
Unfortunately, it seems that you are not interested in our services. i am
afraid I might have to end this chat right away!
Visitor
if you are you cant answer me and my questions
========================================================

*Agent : BharatFeedback : Agent didn't respond on time. Missed chat*

Bryan
Hello, would you like to talk about our services?
Visitor
Yeah
Is it possible to get Ip grabbed through roblox
05:35:38 am
Visitor rated the chat as bad
05:35:41 am
Visitor canceled the chat rating
05:35:43 am
Visitor rated the chat as bad
Visitor
Anwser me
Fatass
05:41:45 am
Visitor canceled the chat rating
Visitor
Ehe
05:43:06 am
Visitor left the chat
===========================================================

*Agent : AdithyaFeedback : Customer wanted to know the advantages of Ram*

Hello, would you like to talk about our services?
Visitor
Advantages of ram
Adam
Hi there
Visitor
S
Advantages of ram
Visitor rated the chat as bad
Visitor
R u there or not
Adam
Unfortunately, we are not general IT helpdesk. We are Colocation America
and we will be able to help you regarding the services we provide. But less
off course, I would say better cpu should do the work. You can check our
services here: https://www.colocationamerica.com/services
Yes, How can I help you today ?
Visitor
Don't u know about ram?
Adam
We don't resolve querries related IT. We are Colocation America.
Visitor
Good bye
Adam
Thank you. Have a great day ahead. Good bye.
Adam closed the chat.
============================================================

Thanks
Rama